%define builtin_release_version 5%{builtin_release_variant}
%define builtin_release_name Tikanga
%define builtin_release_variant Server
%define real_release_version %{?release_version}%{!?release_version:%{builtin_release_version}}
%define real_release_name %{?release_name}%{!?release_name:%{builtin_release_name}}
%define current_arch %{_arch}
%ifarch i386
%define current_arch x86
%endif
Summary: Red Hat Enterprise Linux release notes files
Name: redhat-release-notes
Version: %{real_release_version}
Release: 5
License: GPL
Group: System Environment/Base
Source: redhat-release-notes-%{builtin_release_version}.tar.gz
Obsoletes: indexhtml
BuildRoot: %{_tmppath}/redhat-release-notes-root
Provides: indexhtml
%if %{builtin_release_variant} == Server
ExcludeArch: ppc64 s390
%else
ExcludeArch: ia64 ppc ppc64 s390 s390x
%endif

%description
Red Hat Enterprise Linux release notes files.

%prep
%setup -q -n redhat-release-notes-%{builtin_release_version}

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_defaultdocdir}
cp -rf  $RPM_BUILD_DIR/redhat-release-notes-%{builtin_release_version}/HTML $RPM_BUILD_ROOT%{_defaultdocdir}/.
#install -m 644 -d $RPM_BUILD_DIR/redhat-release-notes-%{builtin_release_version}/HTML $RPM_BUILD_ROOT%{_defaultdocdir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc %{current_arch}/R*
%{_defaultdocdir}/HTML

%changelog
* Thu Feb 08 2007 Don Domingo <ddomingo@redhat.com> 5-5
- corrected untranslated ML strings
- Related: #207087 #218060 #223423 #223985 #224119

* Thu Feb 08 2007 Don Domingo <ddomingo@redhat.com> 5-4
- remerged Release Notes Updates to distro relnotes and retranslated
- Related: #207087 #218060 #223423 #223985 #224119

* Thu Jan 25 2007 Don Domingo <ddomingo@redhat.com> 5-3
- pushing some fixes for the Indic translations (translated commands and computeroutputs)
- Resolves: BZ#224119 

* Wed Jan 24 2007 Don Domingo <ddomingo@redhat.com> 5-2
- re-translated update notes, now REALLY frozen for GA
- Related: #218798 #219565 #215762 #222737 #218980 #213138 #206173 

* Thu Jan 18 2007 Dennis Gregorovic <dgregor@redhat.com> 5-1
- Bump version number for RC
- Related: #223124

* Thu Jan 18 2007 Don Domingo <ddomingo@redhat.com> 4.92-41
- Related: #220104 #213262 #216364 #217390 #221758 #220241 #217921 #216664 (includes translations, now frozen for GA)

* Fri Jan 05 2007 Don Domingo <ddomingo@redhat.com> 4.92-40
- Related: #206539 #213262 #211197 #210136 #210496 #211618 (last pre-translation)

* Tue Jan 02 2007 Don Domingo <ddomingo@redhat.com> 4.92-39
- Related: #211977, #215096, #213548, #209165

* Fri Dec 22 2006 Don Domingo <ddomingo@redhat.com> 4.92-38
- Resolves: #181691 #200546 #214924 #216086 #218347 #218349 #219849
